## rust-buildlog-consultant 0.0.44

=== debian/changelog ===
rust-buildlog-consultant (0.0.44-1) unstable; urgency=medium

  * Package buildlog-consultant 0.0.44 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 04 Oct 2024 00:13:10 +0100

rust-buildlog-consultant (0.0.43-1) unstable; urgency=medium

  * Package buildlog-consultant 0.0.43 from crates.io using debcargo 2.7.0
  * Move package into debcargo-conf, and update source name accordingly.
    Upstream has migrated from Python to Rust.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:10:33 +0100

buildlog-consultant (0.0.42-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Sep 2024 02:35:01 -0000

buildlog-consultant (0.0.37-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Jun 2024 17:25:56 +0100

buildlog-consultant (0.0.34-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Sep 2023 20:07:32 +0100

buildlog-consultant (0.0.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Jelmer Vernooĳ ]
  * Ignore source changes to buildlog_consultant.egg-info/. Closes:
    #1043818

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Aug 2023 15:56:03 +0100

buildlog-consultant (0.0.21-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Apr 2022 19:38:35 +0100

buildlog-consultant (0.0.18-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Feb 2022 00:53:15 +0000

buildlog-consultant (0.0.17-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Dec 2021 15:39:58 +0000

buildlog-consultant (0.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 11 Jun 2021 20:15:52 +0100

buildlog-consultant (0.0.10-1) unstable; urgency=low

  * New upstream release.
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 May 2021 18:56:40 +0100

buildlog-consultant (0.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Apr 2021 17:34:32 +0100

buildlog-consultant (0.0.8-1) unstable; urgency=low

  * New upstream release.
   + Fixes sbuild log section parsing. Closes: #986444

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Apr 2021 17:35:44 +0100

buildlog-consultant (0.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Apr 2021 20:31:23 +0100

buildlog-consultant (0.0.5-1) unstable; urgency=medium

  * Add upstream signing keys.
  * Set Vcs-Git headers.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Mar 2021 16:48:52 +0000

buildlog-consultant (0.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Feb 2021 15:26:16 +0000

buildlog-consultant (0.0.1~git20210205.7134c35-1) unstable; urgency=low

  * Initial release. Closes: #982271

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Feb 2021 00:55:19 +0000
