=== debian/control ===
Source: rust-buildlog-consultant
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-debian-control-0.1+default-dev (>= 0.1.18-~~),
 librust-debversion-0.4+default-dev,
 librust-debversion-0.4+serde-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-fancy-regex-0.11+default-dev,
 librust-inventory-0.3+default-dev,
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
 librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-shlex-1+default-dev,
 librust-text-size-1+default-dev (>= 1.1.1-~~),
 librust-textwrap-0.16+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buildlog-consultant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buildlog-consultant
Homepage: https://github.com/jelmer/buildlog-consultant
X-Cargo-Crate: buildlog-consultant
Rules-Requires-Root: no

Package: librust-buildlog-consultant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-debian-control-0.1+default-dev (>= 0.1.18-~~),
 librust-debversion-0.4+default-dev,
 librust-debversion-0.4+serde-dev,
 librust-env-logger+default-dev (>= 0.10-~~),
 librust-fancy-regex-0.11+default-dev,
 librust-inventory-0.3+default-dev,
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
 librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-shlex-1+default-dev,
 librust-text-size-1+default-dev (>= 1.1.1-~~),
 librust-textwrap-0.16+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+rt-multi-thread-dev
Provides:
 librust-buildlog-consultant+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant+default-dev (= ${binary:Version}),
 librust-buildlog-consultant+tokio-dev (= ${binary:Version}),
 librust-buildlog-consultant-0-dev (= ${binary:Version}),
 librust-buildlog-consultant-0+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant-0+default-dev (= ${binary:Version}),
 librust-buildlog-consultant-0+tokio-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0+default-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0+tokio-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0.44-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0.44+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0.44+default-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.0.44+tokio-dev (= ${binary:Version})
Description: Buildlog parser and analyser - Rust source code
 Source code for Debianized Rust crate "buildlog-consultant"

Package: buildlog-consultant
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: build log parser and analyser
 buildlog-consultant can parse build logs and highlight and extract the key
 error lines. This can be used to extract a snippet from a build log with the
 core problem.
