## rust-buildlog-consultant 0.1.1

=== debian/changelog ===
rust-buildlog-consultant (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package buildlog-consultant 0.1.1 from crates.io using debcargo 2.7.5
  * d/patches: remove older-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:32:13 +0100

rust-buildlog-consultant (0.1.1-1) unstable; urgency=medium

  * Package buildlog-consultant 0.1.1 from crates.io using debcargo 2.7.4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Nov 2024 00:05:20 +0000

rust-buildlog-consultant (0.1.0-1) unstable; urgency=medium

  * Package buildlog-consultant 0.1.0 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Nov 2024 03:00:34 +0000
