=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -15,12 +15,11 @@
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-fancy-regex-0.11+default-dev,
  librust-inventory-0.3+default-dev,
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev (>= 3.0.2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-maplit-1+default-dev (>= 1.0.2-~~),
- librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
- librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
+ librust-pep508-rs-0.9+default-dev (>= 0.9.1-~~),
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -53,12 +52,11 @@
  librust-env-logger+default-dev (>= 0.10-~~),
  librust-fancy-regex-0.11+default-dev,
  librust-inventory-0.3+default-dev,
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev (>= 3.0.2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-maplit-1+default-dev (>= 1.0.2-~~),
- librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
- librust-pep508-rs-0.6+default-dev (>= 0.6.1-~~),
+ librust-pep508-rs-0.9+default-dev (>= 0.9.1-~~),
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -77,14 +75,14 @@
  librust-buildlog-consultant-0+cli-dev (= ${binary:Version}),
  librust-buildlog-consultant-0+default-dev (= ${binary:Version}),
  librust-buildlog-consultant-0+tokio-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0+cli-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0+default-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0+tokio-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0.44-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0.44+cli-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0.44+default-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.0.44+tokio-dev (= ${binary:Version})
+ librust-buildlog-consultant-0.1-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1+cli-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1+default-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1+tokio-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.1-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.1+cli-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.1+default-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.1+tokio-dev (= ${binary:Version})
 Description: Buildlog parser and analyser - Rust source code
  Source code for Debianized Rust crate "buildlog-consultant"
