## rust-buildlog-consultant 0.1.4

=== debian/changelog ===
rust-buildlog-consultant (0.1.4-2) experimental; urgency=medium

  * Re-add patch drop-chatgpt to remove use of ChatGPT API.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Nov 2025 17:50:04 +0000

rust-buildlog-consultant (0.1.4-1) experimental; urgency=medium

  * Package buildlog-consultant 0.1.4 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Nov 2025 17:21:38 +0000
