=== debian/control ===
--- 
+++ 
@@ -2,28 +2,31 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
- librust-debian-control-0.1+default-dev (>= 0.1.18-~~),
- librust-debversion-0.4+default-dev,
- librust-debversion-0.4+serde-dev,
+ librust-debian-control-0.2+default-dev,
+ librust-debversion+default-dev (<< 0.6-~~),
+ librust-debversion+default-dev (>= 0.4.7-~~),
+ librust-debversion+serde-dev (<< 0.6-~~),
+ librust-debversion+serde-dev (>= 0.4.7-~~),
  librust-env-logger+default-dev (>= 0.10-~~),
- librust-fancy-regex-0.11+default-dev,
+ librust-fancy-regex+default-dev (<< 0.17-~~),
+ librust-fancy-regex+default-dev (>= 0.11-~~),
  librust-inventory-0.3+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.0.2-~~),
- librust-lazy-static-1+default-dev,
+ librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-pep508-rs-0.9+default-dev (>= 0.9.1-~~),
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
+ librust-serde-json-1+default-dev (>= 1.0.118-~~),
  librust-serde-yaml-0.9+default-dev,
  librust-shlex-1+default-dev,
  librust-text-size-1+default-dev (>= 1.1.1-~~),
@@ -31,12 +34,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buildlog-consultant]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buildlog-consultant
 Homepage: https://github.com/jelmer/buildlog-consultant
 X-Cargo-Crate: buildlog-consultant
-Rules-Requires-Root: no
 
 Package: librust-buildlog-consultant-dev
 Architecture: any
@@ -46,21 +48,24 @@
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
- librust-debian-control-0.1+default-dev (>= 0.1.18-~~),
- librust-debversion-0.4+default-dev,
- librust-debversion-0.4+serde-dev,
+ librust-debian-control-0.2+default-dev,
+ librust-debversion+default-dev (<< 0.6-~~),
+ librust-debversion+default-dev (>= 0.4.7-~~),
+ librust-debversion+serde-dev (<< 0.6-~~),
+ librust-debversion+serde-dev (>= 0.4.7-~~),
  librust-env-logger+default-dev (>= 0.10-~~),
- librust-fancy-regex-0.11+default-dev,
+ librust-fancy-regex+default-dev (<< 0.17-~~),
+ librust-fancy-regex+default-dev (>= 0.11-~~),
  librust-inventory-0.3+default-dev,
  librust-lazy-regex-3+default-dev (>= 3.0.2-~~),
- librust-lazy-static-1+default-dev,
+ librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-maplit-1+default-dev (>= 1.0.2-~~),
  librust-pep508-rs-0.9+default-dev (>= 0.9.1-~~),
  librust-regex-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
+ librust-serde-json-1+default-dev (>= 1.0.118-~~),
  librust-serde-yaml-0.9+default-dev,
  librust-shlex-1+default-dev,
  librust-text-size-1+default-dev (>= 1.1.1-~~),
@@ -79,16 +84,15 @@
  librust-buildlog-consultant-0.1+cli-dev (= ${binary:Version}),
  librust-buildlog-consultant-0.1+default-dev (= ${binary:Version}),
  librust-buildlog-consultant-0.1+tokio-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.1.1-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.1.1+cli-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.1.1+default-dev (= ${binary:Version}),
- librust-buildlog-consultant-0.1.1+tokio-dev (= ${binary:Version})
+ librust-buildlog-consultant-0.1.4-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.4+cli-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.4+default-dev (= ${binary:Version}),
+ librust-buildlog-consultant-0.1.4+tokio-dev (= ${binary:Version})
 Description: Buildlog parser and analyser - Rust source code
  Source code for Debianized Rust crate "buildlog-consultant"
 
 Package: buildlog-consultant
 Architecture: any
-Multi-Arch: allowed
 Section: devel
 Depends:
  ${misc:Depends},
