=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test buildlog-consultant 0.1.4 --all-targets --all-features
Features: test-name=rust-buildlog-consultant:@
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buildlog-consultant 0.1.4 --all-targets --no-default-features --features cli
Features: test-name=librust-buildlog-consultant-dev:cli
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buildlog-consultant 0.1.4 --all-targets
Features: test-name=librust-buildlog-consultant-dev:default
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buildlog-consultant 0.1.4 --all-targets --no-default-features --features tokio
Features: test-name=librust-buildlog-consultant-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test buildlog-consultant 0.1.4 --all-targets --no-default-features
Features: test-name=librust-buildlog-consultant-dev:
Depends: dh-cargo (>= 31), rustc, librust-maplit-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
