=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/buildlog-consultant
Matching-Pattern:  .*/crates/buildlog-consultant/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/buildlog-consultant-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
