## rust-buildlog-consultant 0.1.5

=== debian/changelog ===
rust-buildlog-consultant (0.1.5-1) unstable; urgency=medium

  * Package buildlog-consultant 0.1.5 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Mar 2026 14:25:55 +0000

rust-buildlog-consultant (0.1.4-4) unstable; urgency=medium

  * Team upload.
  * Package buildlog-consultant 0.1.4 from crates.io using debcargo 2.7.11
  * Relax dependency on debian-control so this package can migrate independently
    of the pyo3 transition.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Nov 2025 12:30:55 +0000

rust-buildlog-consultant (0.1.4-3) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Nov 2025 01:09:46 +0000
