=== debian/control ===
Source: rust-buildlog-consultant
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.38),
 librust-clap+default-dev (>= 4.1),
 librust-clap+derive-dev (>= 4.1),
 librust-debian-control+default-dev (<< 0.4),
 librust-debian-control+default-dev (>= 0.1.48),
 librust-debversion+default-dev (<< 0.6),
 librust-debversion+default-dev (>= 0.4.7),
 librust-debversion+serde-dev (<< 0.6),
 librust-debversion+serde-dev (>= 0.4.7),
 librust-env-logger+default-dev (>= 0.10),
 librust-fancy-regex+default-dev (<< 0.18),
 librust-fancy-regex+default-dev (>= 0.11),
 librust-inventory-0.3+default-dev,
 librust-lazy-regex-3+default-dev (>= 3.0.2),
 librust-lazy-static-1+default-dev (>= 1.4),
 librust-log-0.4+default-dev (>= 0.4.20),
 librust-maplit-1+default-dev (>= 1.0.2),
 librust-pep508-rs-0.9+default-dev (>= 0.9.1),
 librust-regex-1+default-dev (>= 1.10.4),
 librust-serde-1+default-dev (>= 1.0.210),
 librust-serde-1+derive-dev (>= 1.0.210),
 librust-serde-json-1+default-dev (>= 1.0.118),
 librust-serde-yaml-0.9+default-dev,
 librust-shlex-1+default-dev,
 librust-text-size-1+default-dev (>= 1.1.1),
 librust-textwrap-0.16+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/buildlog-consultant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/buildlog-consultant
Homepage: https://github.com/jelmer/buildlog-consultant
X-Cargo-Crate: buildlog-consultant
X-Cargo-Crate-Version: 0.1.5

Package: librust-buildlog-consultant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.38),
 librust-clap+default-dev (>= 4.1),
 librust-clap+derive-dev (>= 4.1),
 librust-debian-control+default-dev (<< 0.4),
 librust-debian-control+default-dev (>= 0.1.48),
 librust-debversion+default-dev (<< 0.6),
 librust-debversion+default-dev (>= 0.4.7),
 librust-debversion+serde-dev (<< 0.6),
 librust-debversion+serde-dev (>= 0.4.7),
 librust-env-logger+default-dev (>= 0.10),
 librust-fancy-regex+default-dev (<< 0.18),
 librust-fancy-regex+default-dev (>= 0.11),
 librust-inventory-0.3+default-dev,
 librust-lazy-regex-3+default-dev (>= 3.0.2),
 librust-lazy-static-1+default-dev (>= 1.4),
 librust-log-0.4+default-dev (>= 0.4.20),
 librust-maplit-1+default-dev (>= 1.0.2),
 librust-pep508-rs-0.9+default-dev (>= 0.9.1),
 librust-regex-1+default-dev (>= 1.10.4),
 librust-serde-1+default-dev (>= 1.0.210),
 librust-serde-1+derive-dev (>= 1.0.210),
 librust-serde-json-1+default-dev (>= 1.0.118),
 librust-serde-yaml-0.9+default-dev,
 librust-shlex-1+default-dev,
 librust-text-size-1+default-dev (>= 1.1.1),
 librust-textwrap-0.16+default-dev,
 librust-tokio-1+default-dev (>= 1.26.0),
 librust-tokio-1+rt-multi-thread-dev (>= 1.26.0)
Provides:
 librust-buildlog-consultant+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant+default-dev (= ${binary:Version}),
 librust-buildlog-consultant+tokio-dev (= ${binary:Version}),
 librust-buildlog-consultant-0-dev (= ${binary:Version}),
 librust-buildlog-consultant-0+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant-0+default-dev (= ${binary:Version}),
 librust-buildlog-consultant-0+tokio-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1+default-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1+tokio-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1.5-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1.5+cli-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1.5+default-dev (= ${binary:Version}),
 librust-buildlog-consultant-0.1.5+tokio-dev (= ${binary:Version})
Description: Buildlog parser and analyser - Rust source code
 Source code for Debianized Rust crate "buildlog-consultant"

Package: buildlog-consultant
Architecture: any
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: build log parser and analyser
 buildlog-consultant can parse build logs and highlight and extract the key
 error lines. This can be used to extract a snippet from a build log with the
 core problem.
